Bug 142861 - [repocopy] math/libgmp4 -> math/gmp
Summary: [repocopy] math/libgmp4 -> math/gmp
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Alex Dupre
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-01-15 14:50 UTC by Alex Dupre
Modified: 2010-01-19 11:22 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Alex Dupre freebsd_committer 2010-01-15 14:50:00 UTC
I'm asking a repocopy from math/libgmp4 to math/gmp for the import of gmp 5.
The libgmp4 port (with its peculiar name) will be removed in near future.
Comment 1 Edwin Groothuis freebsd_committer 2010-01-15 14:50:11 UTC
Class Changed
From-To: change-request->maintainer-update

Fix category (submitter is maintainer) (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2010-01-15 14:50:15 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ale

Submitter is maintainer and has GNATS access (via the GNATS Auto Assign 
Tool)
Comment 3 Alex Dupre freebsd_committer 2010-01-15 14:59:20 UTC
State Changed
From-To: open->repocopy

Repocopy needed. 


Comment 4 Alex Dupre freebsd_committer 2010-01-15 14:59:20 UTC
Responsible Changed
From-To: ale->portmgr

Repocopy needed.
Comment 5 Joe Marcus Clarke freebsd_committer 2010-01-18 21:41:10 UTC
State Changed
From-To: repocopy->open

Repocopy complete. 


Comment 6 Joe Marcus Clarke freebsd_committer 2010-01-18 21:41:10 UTC
Responsible Changed
From-To: portmgr->ale

Repocopy complete.
Comment 7 dfilter service freebsd_committer 2010-01-19 11:18:09 UTC
ale         2010-01-19 11:17:56 UTC

  FreeBSD ports repository

  Modified files:
    math/gmp             Makefile distinfo pkg-descr pkg-plist 
  Log:
  Forced commit: repocopy from math/libgmp4 to math/gmp.
  
  PR:             ports/142861
  Submitted by:   ale
  Repocopied by:  marcus
  
  Revision  Changes    Path
  1.41      +0 -0      ports/math/gmp/Makefile
  1.18      +0 -0      ports/math/gmp/distinfo
  1.5       +0 -0      ports/math/gmp/pkg-descr
  1.15      +0 -0      ports/math/gmp/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 8 Alex Dupre freebsd_committer 2010-01-19 11:21:49 UTC
State Changed
From-To: open->closed

Committed.